*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 1rem 0.8rem 1rem 0.8rem;
	background-color: white;
	position: sticky;
	top: 0;
}

nav .nav, nav .nav-logo{
	display: inline;
	margin: 0.5rem;
}

nav .right-nav{
	margin-right: 2rem;
}

nav .nav-logo{
	margin-left: 2rem;
}

.right-nav{
	float: right;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	border-radius: 25px;
	padding: 10px;
	border: none;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	height: 50vh;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 50vh;
}

.container{
	color: white;
	box-sizing: border-box;
	padding: 3rem 20% 0rem 20%;
}

.title{
	font-family: 'Times New Roman';
	font-size: 2rem;
	margin-bottom: 0.5rem;
	text-align: right;
}

.subtitle{
	font-size: 1rem;
	margin-bottom: 0.5rem;
	text-align: right;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	border-radius: 25px;
	padding: 10px 2.5rem 10px 2.5rem;
	border: none;
	margin-top: 15px;
	float: right;
}

.intro{
	box-sizing: border-box;
	padding: 3rem 20% 3rem 20%;
}

.title-2{
	font-family: 'Times New Roman';
	text-align: center;
	margin-bottom: 2rem;
}

.pre-footer{
	background-color: #f7fbfb;
	box-sizing: border-box;
	padding: 3rem 20% 5rem 20%;
	position: relative;
}

.book-button{
	background-color: #336589;
	color: white;
	border-radius: 25px;
	padding: 10px 2.5rem 10px 2.5rem;
	border: none;
	position: absolute;
	left: 45%;
}

.prefooter-description{
	margin-bottom: 1rem;
}

footer{
	text-align: center;
}